---
id: sequoyah
title: sequoyah
status: planned
startdate: 
countries: 
cities: 
rank: 3
excerpt: Build a decentralized banking system where by each user will have access to multiple digital and market assets at the palm of their hand.
created: 
image: ./sequoyah.png
image_caption: sequoyah
author: 
members: 
websites: https://sequoyah.dk/
tags: planned, tfgrid
private: 0
potential: 



# Sequoyah


A partnership with TF Tech to build a decentralized banking system where by each user will have access to multiple digital and market assets at the palm of their hand.

Built on top of the TF Network and using 3Bots to secure both identity and digital assets. Gateway to both fiat & cryptocurrencies through the creation of a token that is fully backed by gold, and exchangeable over the counter with other cryptocurrencies.

A pilot version of the decentralized wallet will launch in Q3.
Integration with Forex Markets is expected in Q4

---